<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Business Card - Contacto</title>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap" rel="stylesheet">
  <link rel="shortcut icon" href="img/imagenes-logos/businesscard.png" type="image/x-icon">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/slippry.css">
  <link rel="stylesheet" href="css/aos.css">
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <nav class="navbar sticky-top navbar-expand-lg navbar-light color-fondo">
    <a class="navbar-brand" href="index.html">
      <img id="logo" src="img/imagenes-logos/businesscard.png" alt="Business Card Logo" height="110">
    </a>
    <button class="navbar-toggler color-boton" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbar">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link text-white text-center formato-letra" href="index.html">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white text-center formato-letra" href="businesscard.html">¿Porqué una Business Card?</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white text-center formato-letra" href="plantillas.html">Plantillas</a>
        </li>
        <li class="nav-item activo">
          <a class="nav-link text-white text-center formato-letra" href="contacto.html">Contacto</a>
        </li>
      </ul>
    </div>
  </nav>
  <br>
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-12">
        <h3 class="formato-letra text-center color-principal font-weight-bold">¿TIENES ALGUNA DUDA?</h3>
      </div>
    </div>
    <hr class="color-principal" style="font-size: 5px;">
    <div class="row">
      <div class="col-md-6">
        <br><br>
        <h5 class="formato-letra text-center color-secundario font-weight-bold">Preguntas Frecuentes</h5>
        <div class="accordion" id="accordionExample">
          <div class="card">
            <div class="card-header" id="headingOne">
              <h2 class="mb-0">
                <button class="btn btn-link btn-block text-left formato-letra" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                  ¿Cuánto cuesta una Business Card?
                </button>
              </h2>
            </div>
            <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
              <div class="card-body formato-letra">
                Las plantillas <span class="font-weight-bold">"Uno" y "Dos",</span> tienen un costo de <span class="font-weight-bold">$200.00</span> mensuales. La plantilla <span class="font-weight-bold">"Tres"</span> tiene un costo de <span class="font-weight-bold">$500.00</span> anuales.
                <br><br>
                <a href="plantillas.html" class="btn color-boton text-white">Ver Plantillas</a>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header" id="headingTwo">
              <h2 class="mb-0">
                <button class="btn btn-link btn-block text-left collapsed formato-letra" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                  ¿Cuáles son las formas de pago?
                </button>
              </h2>
            </div>
            <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
              <div class="card-body formato-letra">
                A través de transferencia o depósito bancario.
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header" id="headingThree">
              <h2 class="mb-0">
                <button class="btn btn-link btn-block text-left collapsed formato-letra" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                  ¿Qué sucede si no se paga a tiempo la renovación mensual?
                </button>
              </h2>
            </div>
            <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
              <div class="card-body formato-letra">
                Tu Business Card será visible por 5 días posteriormente a la fecha de renovación. Si no se realiza el pago correspondiente se borrará del servidor y se tendrá que pagar nuevamente la creación de una Business Card.
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-6">
        <br><br>
        <form action="php/enviarContacto.php" method="post">
          <div class="form-group">
            <label for="nombre" style="font-weight: bold;" class="color-principal formato-letra">Nombre:</label>
            <input id="nombre" name="nombre" type="text" class="form-control formato-letra" placeholder="Escribe tu nombre..." required>
          </div>
          <div class="form-group">
            <label for="correo" style="font-weight: bold;" class="color-principal formato-letra">Correo:</label>
            <input id="correo" name="correo" type="email" class="form-control formato-letra" placeholder="Escribe tu correo electrónico..." required>
          </div>
          <div class="form-group">
            <label for="telefono" style="font-weight: bold;" class="color-principal formato-letra">Teléfono:</label>
            <input id="telefono" name="telefono" type="text" class="form-control formato-letra" placeholder="Escribe tu número de teléfono..." required>
          </div>
          <div class="form-group">
            <label for="mensaje" style="font-weight: bold;" class="color-principal formato-letra">Mensaje:</label>
            <textarea id="mensaje" name="mensaje" class="form-control formato-letra" rows="3" placeholder="Escribe todas tus dudas..." required></textarea>
          </div>
          <button type="submit" class="btn color-boton text-white" >Enviar</button>
        </form>
      </div>
    </div>
  </div>
  <br>
  <div class="text-white" style="background-color: rgba(0, 0, 0, 0.5); width: 100%; height: auto; padding-top: 1%; padding-left: 2%; text-align: center; padding-bottom: 1%;">
    <span>Copyright &copy; <a href="https://www.neomantech.com/" class="text-white"><b>NeomanTech</b></a>. Todos los derechos reservados 2020</span>
  </div>
  <script src="js/jquery-3.4.1.slim.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/aos.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>
  <script src="js/slippry.min.js"></script>
  <script src="js/scripts.js"></script>
</body>
</html>